.main-cap-bottom {
width: 100%;
		float: none;
		margin-bottom: 25px;
}
.elementor-3088 {
top:auto; bottom:0px !important;height:5px;
}
.headerleft {
margin: 0 0 30px;
}
.post_block {
background: url(images/background/ideas.jpg) no-repeat scroll center 26px #255b9e;
}
.header-horizontal-rule {
margin-right: 0;
}
.xans-board-read {
border:0
}
.card-body {
display: inline-block;
	width: 100%;
	min-height: 100%;
}
.displaynone {
margin-bottom: 20px;
	font-size: 12px;
}
.quantity {
position: absolute;
    top: 85px;
    right: -550px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next-horizontal.png) no-repeat 0 0;
}
.site-logo {
color:#000;
	font-weight:bold;
}
.page_left_part {
font-size: 14px;
        padding-top: 14px;
}
#Accordion2 {
font-size: 24px; font-family: 'Open Sans', sans-serif; color: #ffffff; font-style: normal; font-weight: 700; text-align: center; text-transform: uppercase;
}
#sig73938 {
background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale');
}
.media {
color:404040;font-family:Tahoma,±¼¸²;font-size:8pt;text-decoration:none;
}
#sidebar-second {
margin: 5px 25px 10px 0;
}
.fp-slides-container {
content:'î¸„'
}
.main-nav {
margin-left: 10px; margin-right: 10px;
}
.contentMyArea {
border:1px solid red
}
.item_detail_02 {
background-color:#5bc0de
}
.social-links {
border-bottom: none;
}
.simple-social-icons {
background: none;
}
.gbtab {
float: left;
	border: 1px solid #dddddd;
	padding: 2px;
	margin: 3px;
}
.accordion-body {
display: inline-block;
}
.all_sub_menu {
margin-left:-0.5em;overflow:hidden;width:320px;height:260px
}
.lockscreen-logo {
left:4px;
}
.wide {
font-weight: bold;
}
#story-continues-10 {
display: none;
}
.goog-trans-control {
content:"\f0e0"
}
.tH-main {
color: #ccc;
}
.main_width {
left:0;border-right:20px solid #000
}
.backgroundimg1 {
color: #ffffff;
  text-decoration: none;
}
.a1099ete8 {
top: 8px;
	left: 8px;
	height: 25px;
}
.txt-area {
content:"\f491"
}
.muja {
background-image:-webkit-gradient(linear,left 0,left 100%,from(#f0ad4e),to(#eb9316));background-image:-webkit-linear-gradient(top,#f0ad4e 0,#eb9316 100%);background-image:-moz-linear-gradient(top,#f0ad4e 0,#eb9316 100%);background-image:linear-gradient(to bottom,#f0ad4e 0,#eb9316 100%);background-repeat:repeat-x;border-color:#e38d13;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0ad4e',endColorstr='#ffeb9316',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)
}
#post-body-8505492621468985020 {
clear:both;
}
.articleTeaserAutor {
text-align: center;
}
.share-container {
font-size: 10px; position: absolute; padding: 5px; z-index: 100000;
}
.recipeIngredients {
content:"\f133"
}
.myebay-sprite {
opacity:0
}
.manual-range-control {
font-family:"Helvetica Neue",Helvetica Neue,Helvetica,Arial,Liberation Sans,sans-serif;font-weight:inherit;font-size:1em;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:543px;height:1.1em
}
.visual-inner {
content:"\f028"
}
.fp-prev-next-wrap {
margin:0 5px;line-height:1.5
}
.con-box {
background: #222;
	color: #FFF;
	border: 1px solid #000;
	font-weight: bold;
	text-decoration: underline;
}
.footer_area {
color:#cecfce;
}
.navix {
color: #999999;
    cursor: default;
}
#ctl00_panelZone {
position: relative;
	height: 69px;
	margin-bottom: 6px;
}
.navbar-wrapper {
margin-bottom: 2%;
}
.post-header {
background:url("images/zoom-icon.png") no-repeat; left:31px;
}
.panel-group {
background-color:#999
}
.modal-body {
padding: 0 6px;
}
.review-summary {
background: url(images/arrow-left.png) no-repeat 2% 50%;
}
#block-views-all-b-block-1 {
border-collapse: collapse;
}
.product-cat-footwear {
background-color: transparent;
	color: #A8ADC9 !important;
	text-decoration: none !important;
}
.tfnlogin {
padding-right:.3em;color:red
}
.Con {
-ms-touch-action:pan-x
}
.elementor-element-1b1b58be {

}
.Feed {
z-index:100;cursor:pointer; position:relative;	background:url(../assets/arrow_left2.png) no-Repeat top left;	width:12px;	height:17px;   float:left;	margin-right:0px; margin-top:-9px;
}
.view-dom-id-3ec3aad751e935a96338a947c6a86ceb {
color: #f00;
	font-size: 1em;
	display: block;
}
.navigation {
content:"\f08c"
}
.top_left {
width:500px; height:50px;  			/* THE DIMENSIONS OF THE THUMB CONTAINER */
												overflow:hidden; position:relative;
}
.mega-menu-toggle {
font-size:40.000000px;
}
.content_one_right {
width:100%;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	/* background-color: #ffffff; */
}
.search-options {
padding-right:18px;
}
.block-l-1 {
font-size:20px;font-family:arial;color:#000
}
.header--thin {

}
.bar-bottom {
padding-left: 180px;
}
.footer-widgets-container {
float: none;
		height: 100%;
		width: 100%;
		overflow: visible;
}
.lftd {
content:"\f08c"
}
.swiper-slide {
z-index: 100;
}
.db426tlo5 {
color:#434342;
			font:normal 11px/12px Tahoma, Geneva, sans-serif;
			display:inline;
			font-weight:normal;
			text-decoration:underline;
}
.container-disclaimer__content {
/*Do not edit this rule unless you're familiar with CSS opacity behavior*/
	width: 100%;
	height: 100%;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#toctitle {
border-color: #000000;
  color: #d9d9d9;
  text-shadow: 0px 1px 1px #000000;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background:#111;
  background-color: rgba(0, 0, 0, 0.9);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.9)), to(rgba(0, 0, 0, 0.9)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
}
.mobilebar {
margin-top: 30px!important;
    float: right;
    text-transform: none;
}
.view-display-id-block {
margin-top: 10px;
	text-align: center;
}
.thumb-wrapper {
background-position:-336px -72px;
}
.mb-0 {
margin-left:-30px
}
.inner-container {
padding-right: 80px;
}
.text {
float: right;
        margin-left: 1em;
}
.span8 {
width: 21%;
		margin-left: 4%;
}
.navbar-collapse {
position: absolute;
	bottom: 40px;
	margin-top: 0;
	outline: 0;
	width: 41px;
	height: 41px;
	text-indent: -9999px;
	z-index: 6;
}
.index {
color: #050A0B;
  border-color: #4995A7;
  background-position: 0 -25px;
}
.img-wrapper {
background: url(images/454545_7x7_arrow_right.gif) 50% 50% no-repeat; /* LTR */
}
.os_osx {
display:none;
visibility:hidden;
}
.cookies-mobile {
background-color:#1fb3dd;color:#fff
}
.elementor-element-2feb9357 {
font-size:9em
}
#odstep {
background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png', sizingMethod='scale');
}
.procedure {
font-size:1.1em; font-weight:bold;
}
#p73931 {
border: 1px solid black;
}
.keyImg {
margin-top: 10px;
	text-align: center;
}
.breadcrumbs {
padding-top: 2em;
    clear: both;
}
.ubermenu-menu-2 {
margin: 0;
	padding: 0;
}
.block-quicktabs {
position:fixed;top:20px;right:20px;left:20px;width:auto;margin:0
}
.recipeInstructions {
background-position:-48px -176px
}
.mobile-grid-100 {
border: 1px solid #d3d3d3;
}
.region-header {
background-position-x:20px;opacity: 1.0;
}
.item1 {
background:url(http://i00.i.aliimg.com/img/esite/template/13746329038953/1.0.0/img/13746330988103.jpg) repeat-x left top;color:#fff
}
.cate-list {
clear:both
}
.cont {
content:"\f468"
}
.d150k0lo5 {
font-family:arial; font-size:75%; color:black; font-weight:normal; text-decoration:none;
}
.swiper-button-next {
margin-bottom:20px;margin-top:20px;
}
.grid_4 {
background-position:5px 0;
}
.w185b4p5 {
padding: 1px; background-color: #fff; border-top:none; border-bottom:none; border-right:none;
}
#p3687122 {
background:#fff; overflow:hidden;
}
.generate-sections-inside-container {
width: 128px;
}
.tg-second-footer-widget {
height: 20px;
	background: url(../images/stars.png) 0 -20px repeat-x;
}
.e329eedv2 {
border:none;left:0px;
}
.pdf {
z-index:100;
	font-family:Arial;
	font-size:12px;
	background:url(shadow.png) no-repeat bottom right; 
	position:absolute;
	top:0px; 
	left:0px; 
	margin:6px 0 0 6px;
}
.tb-left {
display:block;float:right;text-align:right
}
.widget_tab_recent {
display:block
}
.input-append {
padding-top: 20px;
}
.av-main-nav-wrap {
min-width:0
}
.followUsIcons {
color:#aaa!important
}
.cli-tab-section-container {
border-top-color: #ef3636;
}
.item_detail_top {
overflow:hidden;padding:2em;
}
.communityShutdownAlertMessage {
padding: 2px 8px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
}
#summary5300588567714116199 {
width: 70%; float: left; text-align: left;
}
#Label1 {
float: right;
}
.inside-page-hero {
border: 2px solid #ff0000;
}
.item_txt {
text-decoration:none;font-weight:400;color:#1A4972;
}
.i1i64ip5 {
height:0;overflow:hidden
}
.view-display-id-block_4 {
content:"\f0f2"
}
#post_id_65016 {
font-size: 14px;color:#66cc66;margin:0 0 6px 0;padding: 0;text-transform: uppercase;
}
.d18g5410p {
background:#ddd;color:#333;margin:0
}
.container-searchbox {
font-size: 22px;
	font-size: 2.2rem;
	margin: 0.5em 0;
	text-align: center;
}
.grid-container {
color:#1351A3;
	text-decoration:none;
}
.author_info {
position: absolute;
	top: 6.88px;
}
.body {
background: #6CBE56;
    border: 1px solid #6CBE56;
    color: #FFFFFF;
}
.middle-two {
float:left;
}
.dd_button_v {
top:-18px;
	position:absolute;
	text-decoration: none;
}
.widget_shopping_cart_content {
left:0
}
.footer-fauxborder-right {
color:#000000;
	text-shadow: 0 1px 0 #FFFFFF;
	background-color:#FFFFFF;
	background:-moz-linear-gradient(#FFFFFF, #E0E0E0);
	background:-webkit-gradient(linear, 0 top, 0 bottom, from(#FFFFFF), to(#E0E0E0));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#E0E0E0',GradientType=0 );
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E0E0E0 100%);
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #E0E0E0 100%);
	cursor:default;
}
.fullwidthabanner {
background-color:#AFA
}
#gmap_canvas {
display: block;
	position: absolute;
	width: 100%;
}
.dt-twitter-tweetbody {
max-width: 100%;
}
.block-s-1 {
background: #333; background: rgba(0,0,0,0.7);
}
.quicktabs-wrapper {
margin-bottom: 30px;
	padding-top: 0;
	border-top: 0;
	z-index: 1;
}
#summary5953913865278377729 {
border: none;
}
.section {
background-color: #fc9200;
}
.basicmenu {
display: none;
}
.crosscol {
height: 120px;
}
.adpad_div_bottom {
font-family:arial; color: blue; font-size: 12pt; font-weight: bold; TEXT-DECORATION: underline;
}
.fw1854lo3 {
border-collapse:inherit !important;
}
.zn-res-menuwrapper {
padding-right: 0;
}
.commands {
padding: 20px 0;
}
.HTML {
padding:0 .5em
}
.entry-title {
display: block;
	margin: 0 2px 4px 0;
}
.mgSubTitle {
margin: 0;
	padding: 0;
}
.r138k3te8 {
width: 325px !important; min-height: 345px !important;
}
#page-body {
height: 1140px;
}
#modified_45208 {
top:10px;
}
.top-right {
font-size:110%;
}
.elementor-element-1e46822 {
background-color:#c81e82
}
#generate-section-1 {
margin-top: 1em;
  text-align:center;
}
.tablet_50 {
/*opacity: .3!important; filter:alpha(opacity=30); cursor: default;*/
}
.hmenuTabDropMenu {
display: block;
}
#summaryContainer-1745211602869808131 {
text-decoration:underline
}
.bg_ge_sch {
color:#888!important;
}
.avatar-stock {
content: '\e908';
}
.col-sm-3 {
background: url(/App_Themes/CP/Images/IconEPayment.gif) no-repeat left 2px;
}
.kl-blog-post-author-details {
/* minus the spacing of the article row to macth with the Gutter & global grid */
	margin-left: -10px;
	margin-right: -10px;
}
.minor {
-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-transform: rotate(-2deg);
	-moz-transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	transform: rotate(-2deg);
}
.rev_slider {
overflow:hidden
}
.col-2 {

}
#mw-content-text {
border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
.fade {
background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.block-s-8 {
border-color:#d9230f
}
.lgc-clear {

}
.view-id-box_most {
width:1156px
}
#ctl00_ctl22_g_74809584_f506_496a_b105_146e46bdf5c9 {
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; font-size: 10px; color: #13242A; line-height: 1.4em; text-align: left; border: 10px solid #fff; border-top-style: none;
}
.article {
content: '\f435';
}
.large {
color:#fcf8e3;background-color:#8a6d3b
}
.footer {
font-size: 13px;
}
.item_reivew_tab_menu_wrap {
overflow:hidden;
}
.single_post_content_left {
background-color: transparent !important;
  color: #2e92cf !important;
}
#copyright-container {
margin-right: 10px;
	float: left;
}
.mailmunch-forms-before-post {
background:#f7fafe;border:1px solid #ddd;margin:0 8px 8px 0;padding:8px;
}
.buttons-wrapper {
bottom: 10px;
}
.nav-below {
margin-left:0;
	margin-right:30px;
}
.example {
width:48px;height:48px;
}
.gun {
background-position:-128px -144px
}
.dd_inner {
background-position:-112px -32px
}
.mi-rev-button {
/*box-shadow: inset 0 0 0 16px rgba(0,0,0,0.3);*/
}
.Toplinks {
display: block;
}
.has-products {
FONT-SIZE: 1.1em; COLOR: white; font-weight: bold; TEXT-DECORATION: none;
}
.elementor-col-33 {
font-size: 14px;
  letter-spacing: 0px;
  font-weight: 300;
  color: #888;
}
.line {
display: none;
}
.social {
border: 10px solid #f1f1f1;
	margin-bottom: 0;
}
.column-220 {
margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	display: block;
	background: transparent url(../img/zoom-img.png) no-repeat bottom right;
	width : 100%;
	height : 100%;
	position: absolute;
	z-index: 1;
	bottom:0;
	left:0;
}
.cli-modal {
font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	background-color: #3C241A; 
	text-valign: middle;
	line-height: 20px;
}
.explore-button {
text-align: left;
    font-weight: bold;
    font-size: 96%;
    text-decoration: none;
}
.no-comments {
float: left;
}
#HTML36 {
margin-left:100%;margin-top:-33px;border-width:1px
}
.tabs-outer {
padding-left: 2.1em; padding-right: 2.1em;
}
.plainbox {
border: 0 none;
	padding: 0 !important;
	width: 100%;
}
.readmorecontent {
background-color: #EEEEEE;
}
.index_gravatar {
display:none!important
}
#phpbb_confirm {
background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#dfdfdf),color-stop(1,#ededed));background:-moz-linear-gradient(center top,#dfdfdf 5%,#ededed 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf',endColorstr='#ededed');background-color:#dfdfdf;
}
.elementor-element-7738b95 {
width:700;height:394
}
.elementor-element-8158e7f {
margin-left: -140px;
}
.homepage {
text-align:right
}
.cookies {
content:"\f1d8"
}
.svc_tit_area {
display:none
}
.site-description {
border-color: #000;
}
.fn {
margin-left:27.659574468085104%;*margin-left:27.5531914893617%
}
.fauxcolumn-outer {
width:40px;height:40px;display:block;text-align:center;position:absolute;cursor:pointer;text-shadow:1px 1px 5px #000
}
.elementor-element-208bdab {
background-image: url(../img/ico-down.png); background-position: 5px 12px; background-repeat: no-repeat;
}
.site-wrapper {
content:"ï€¨"
}
#facebookfeed {
float: left;
}
.elementor-element-43aa1e90 {
text-align:left
}
.elementor-element-68d9182 {
content: '\e81f';  left:18px;
}
.tz-shares_counter {
background:#ff7929; color:#fff; font-size:14px; padding:6px 15px; margin-bottom:4px; font-weight:bold; padding:8px 20px; text-align:center; border:1px solid #ff7929; border-radius:2px; cursor:pointer;
}
#et-header {
background-color: #DDDDDD;
    color: #302F2F;
    font-size: 12px;
    padding: 6px 24px;
    text-align: left;
    text-shadow: none;
}
#tertiary {
width: 924px;
}
